/* Amenities css mobile  */


@media (min-width: 768px) and (pointer: fine) {
  #amenitySlider { cursor: none; }
}

/* TRACK */
#amenityTrack{
  will-change: transform;
  transform: translate3d(0,0,0);
  transition: transform 700ms cubic-bezier(0.22, 1, 0.36, 1);
}
#amenityTrack.awsAmenityNoAnim{ transition: none !important; }

/* SLIDE */
#amenitySlider .awsAmenitySlide{
  display:flex;
  justify-content:center;
  align-items:center;
  padding-top:4rem;
  padding-bottom:4rem;
}

/* INNER + STAGE */
#amenitySlider .awsAmenityInner{
  width:100%;
  display:flex;
  flex-direction:column;
  align-items:center;
}
#amenitySlider .awsAmenityStage{
  width:100%;
  height:360px;
  display:flex;
  align-items:center;
  justify-content:center;
}

/* CARD */
#amenitySlider .awsAmenityCard{
  width:100%;
  aspect-ratio:1/1;
  overflow:hidden;
  background:#fff;
  transform:scale(0.88);
  opacity:0.55;
  transition:transform 450ms ease, opacity 450ms ease;
}
#amenitySlider .awsAmenitySlide.is-active .awsAmenityCard{
  transform:scale(1.15);
  opacity:1;
  z-index:10;
}

/* IMAGE */
#amenitySlider .awsAmenityMedia{ width:100%; height:100%; }
#amenitySlider .awsAmenityMedia img{ width:100%; height:100%; object-fit:cover; }

/* TITLE */
#amenitySlider .awsAmenityTitle{
  height:50px;
  display:flex;
  align-items:center;
  justify-content:center;
  opacity:0;
  visibility:hidden;
  transform: translateY(8px);
  transition: opacity 300ms ease, transform 300ms ease;
  position:relative;
  z-index:50;
}
#amenitySlider .awsAmenitySlide.is-active .awsAmenityTitle{
  opacity:1;
  visibility:visible;
  transform: translateY(20px);
}
#amenitySlider .awsAmenityTitle h3{
  letter-spacing:0.03em;
  white-space:nowrap;
}

/* DOTS (DESKTOP) */
#sliderDots2 button{
  width:8px;height:8px;border-radius:999px;
  border:1px solid rgba(255,255,255,0.8);
  background:transparent;
  transition: all 250ms ease;
}
#sliderDots2 button.is-active{
  width:26px;height:8px;background:#fff;border-color:#fff;
}

/* CURSOR NAV (DESKTOP) */
.awsCursor{
  position:fixed;left:0;top:0;
  transform: translate(-50%, -50%);
  width:54px;height:54px;border-radius:999px;
  border: 1px solid white;
  /* background: rgba(255,255,255,0.9); */
  color:#fff;display:flex;align-items:center;justify-content:center;
  font-size:28px;line-height:1;
  box-shadow: 0 14px 30px rgba(0,0,0,0.18);
  pointer-events:none;
  transition: opacity 180ms ease;
  z-index:9999;
}

/* MOBILE */
@media (max-width:767px){
  #amenitySlider .awsAmenityStage{ height:250px; }
  #amenitySlider .awsAmenityCard{ transform:scale(0.92); }
  #amenitySlider .awsAmenitySlide.is-active .awsAmenityCard{ transform:scale(1); }
  #amenitySlider .awsAmenitySlide.is-active .awsAmenityTitle{ transform: translateY(50px); }
}







/* form css mobile  */

    .btn-submit{
      font-size: 14px;
    }

    input::placeholder{
      font-size: 14px;
    }
    input{
      font-size: 14px;
    }

    textarea::placeholder{
      font-size: 14px;
    }
    textarea{
      font-size: 14px;
    }